How to install old jitsi-meet-electron-utils

Hi,
I’m try to intsall jitsi-meet-electron-utils ( “jitsi-meet-electron-utils”: “github:jitsi/jitsi-meet-electron-utils#v2.0.6”,) in my old electron jitsi app. how to install this